# Interface ICefPrintDialogCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefPrintDialogCallback = interface(ICefBaseRefCounted)`

## Description

Callback interface for asynchronous continuation of print dialog requests.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_print_handler_capi.h">CEF source file: /include/capi/cef_print_handler_capi.h (cef_print_dialog_callback_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefPrintDialogCallback

## Overview

### Methods

| `procedure cont(const settings: ICefPrintSettings);`
| `procedure cancel;`

## Description

### Methods

| `procedure cont(const settings: ICefPrintSettings);`
Continue printing with the specified |settings|. ###### Attributes GUID['{1D7FB71E-0019-4A80-95ED-91DDD019253B}']

| `procedure cancel;`
Cancel the printing.

Generated by PasDoc 0.16.0-snapshot.